p
{
text-align: left;
color: black;
font-family: tahoma;
font-size: 12;
}

td
{
font-family: tahoma;
font-size: 11;
}

h1
{
font-family: tahoma;
font-size: 20;
text-decoration: bold;
}

h2
{
font-family: tahoma;
font-size: 14;
text-decoration: bold;
}

h3
{
font-family: tahoma;
font-size: 12;
text-decoration: bold;
}

li
{
text-align: left;
color: black;
font-family: tahoma;
font-size: 12;
}